Subject: Do IBIS models support EMI simulations?

From: Kellee Crisafulli <[email-masked]>
Date: 11 Jan 94 23:10:33 EST

From: Kellee Crisafulli, HyperLynx

I believe that IBIS models will work for first order EMI simulations.  The 
best indications that I have seen are when comparing the EMI profiles from 
a real system that has had the transmission lines terminated and the same 
system without termination, there can easily be more than 10 db of 
difference.